<style type="text/css">

body {scrollbar-face-color: 506A77;
scrollbar-shadow-color: 000000; 
scrollbar-highlight-color: 000000; 
scrollbar-3dlight-color: #FFffff; 
scrollbar-darkshadow-color:#FFffff; 
scrollbar-track-color: 7B7E80; 
scrollbar-arrow-color: #FFffff;}

.forumline	{ background-color: #FFFFFF; border: 2px #a4b9c4 solid; }
.forumline2	{ background-color: #FFFFFF; border: 0px #a4b9c4 solid; }

tr.row1	{ background-color: #dfe0e1; }
tr.row2	{ background-color: #DEE3E7; }
tr.row3	{ background-color: #D1D7DC; }
tr.row4	{ background-color: #b1abab; }
/* Main table cell colours and backgrounds */
td.row1	{ background-color: #dfe0e1; }
td.row2	{ background-color: #DEE3E7; }
td.row3	{ background-color: #D1D7DC; }
td.row4	{ background-color: #b1abab; }

.regtxt			{font-family:tahoma,arial,helvetica; font-size:13px;color:#3a6875;}
.bregtxt			{font-family:tahoma,arial,helvetica; font-size:13px;color:#3a6875;}

.redsmtxt		{font-family:tahoma,arial,helvetica; font-size:12px;color:#FF0000;font-weight: bold}
.alert			{font-family:verdana,tahoma,arial,helvetica; font-size:10px;color:#e5181e;}
.ssmtxt			{font-family:verdana,tahoma,arial,helvetica; font-size:10px;color:1f6388}
.smtxt			{font-family:verdana,tahoma,arial,helvetica; font-size:12px;color:1f6388}
.gsmtxt			{font-family:verdana,tahoma,arial,helvetica; font-size:11px;color:5e5e5f}
.medtxt			{font-family:verdana,tahoma,arial,helvetica; font-size:12px;color:5e5e5f}
.bbsmtxt		{font-family:verdana,tahoma,arial,helvetica; font-size:10px;color:#000000;font-weight: bold}
.wbsmtxt		{font-family:verdana,tahoma,arial,helvetica; font-size:10px;color:#FFFFFF;font-weight: bold}

.txt1{font-family:tahoma,arial,helvetica; font-size:14px;color:#005678;font-weight: bold}
.txt2{font-family:tahoma,arial,helvetica; font-size:12px;color:#000000;font-weight: bold}

.lgtxt{font-family:verdana,tahoma,arial,helvetica; font-size:14px;color:082083}
.xlgtxt{font-family:verdana,tahoma,arial,helvetica; font-size:16px;color:082083}
.xxlgtxt{font-family:verdana,tahoma,arial,helvetica; font-size:30px;color:082083}

.title1{font-family:verdana,tahoma,arial,helvetica; font-size:12px;color:06467b;font-weight: bold}
.bsmtxt{font-family:verdana,tahoma,arial,helvetica; font-size:10px;color:082083;font-weight: bold}
.bmedtxt{font-family:verdana,tahoma,arial,helvetica; font-size:12px;color:082083;font-weight: bold}

.blgtxt{font-family:verdana,tahoma,arial,helvetica; font-size:14px;color:#10405c;font-weight: bold}
.bxlgtxt{font-family:verdana,tahoma,arial,helvetica; font-size:16px;color:#10405c;font-weight: bold}
.bxxlgtxt{font-family:verdana,tahoma,arial,helvetica; font-size:22px;color:#10405c;font-weight: bold}

.ybmedtxt{font-family:verdana,tahoma,arial,helvetica; font-size:12px;color:FCFF00;font-weight: bold}
.lbbmedtxt{font-family:verdana,tahoma,arial,helvetica; font-size:12px;color:00C0FF;font-weight: bold}
.gbbmedtxt{font-family:verdana,tahoma,arial,helvetica; font-size:12px;color:14FF00;font-weight: bold}

.yblgtxt{font-family:verdana,tahoma,arial,helvetica; font-size:14px;color:FCFF00;font-weight: bold}
.lblgtxt{font-family:verdana,tahoma,arial,helvetica; font-size:14px;color:00C0FF;font-weight: bold}
.gblgtxt{font-family:verdana,tahoma,arial,helvetica; font-size:14px;color:14FF00;font-weight: bold}


/* Form elements */
input,textarea, select, button {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
}


a		{ font-family: verdana, arial, helvetica; font-size : 10px; text-decoration: underline; color : #3a6875;}
a.hover{ font-family: verdana, arial, helvetica; font-size : 10px; text-decoration: underline; color : #5e5e5f; }
	
	
.rmainmenu		{ font-family: verdana, arial, helvetica; font-size : 10px; text-decoration: underline; color : #FF0000 }
a.rmainmenu		{ font-family: verdana, arial, helvetica; font-size : 10px; text-decoration: underline; color : #FF0000;}
a.rmainmenu:hover{ font-family: verdana, arial, helvetica; font-size : 10px; text-decoration: underline; color : #5e5e5f; }
	
.rmainmenu2		{ font-family: verdana, arial, helvetica; font-size : 12px; text-decoration: underline; color : #FF0000 }
a.rmainmenu2		{ font-family: verdana, arial, helvetica; font-size : 12px; text-decoration: underline; color : #FF0000;}
a.rmainmenu2:hover{ font-family: verdana, arial, helvetica; font-size : 12px; text-decoration: underline; color : #5e5e5f; }
	


.gbmainmenu		{ font-family: verdana, arial, helvetica; font-size : 12px; text-decoration: underline; color : #3a6875 font-weight: bold}
a.gbmainmenu		{ font-family: verdana, arial, helvetica; font-size : 12px; text-decoration: underline; color : #3a6875;font-weight: bold}
a.gbmainmenu:hover{ font-family: verdana, arial, helvetica; font-size : 12px; text-decoration: underline; color : #5e5e5f; font-weight: bold}
	
	
	

	
.bluemainmenu		{ font-family: verdana, arial, helvetica; font-size : 12px; text-decoration: underline; color : #ff0000;font-weight: bold;}
a.bluemainmenu		{ font-family: verdana, arial, helvetica; font-size : 12px; text-decoration: underline; color : #ff0000;font-weight: bold;}
a.bluemainmenu:hover{ font-family: verdana, arial, helvetica; font-size : 12px; text-decoration: underline; color : #06467b;font-weight: bold;}
	
	
.bmainmenu		{ font-family: verdana, arial, helvetica; font-size : 10px; text-decoration: underline; color : #0000FF }
a.bmainmenu		{ font-family: verdana, arial, helvetica; font-size : 10px; text-decoration: underline; color : #0000FF;}
a.bmainmenu:hover{ font-family: verdana, arial, helvetica; font-size : 10px; text-decoration: underline; color : #000000; }
	

.gmainmenu		{ font-family: arial, helvetica; font-size : 11px; text-decoration: underline; color : #5e5e5f }
a.gmainmenu		{ font-family: arial, helvetica; font-size : 11px; text-decoration: underline; color : #5e5e5f;}
a.gmainmenu:hover{ font-family:arial, helvetica; font-size : 11px; text-decoration: underline; color : #cdcaca; }
	
	
	
.wmainmenu		{ font-family: verdana, arial, helvetica; font-size : 10px; text-decoration: underline; color : #cdcaca }
a.wmainmenu		{ font-family: verdana, arial, helvetica; font-size : 10px; text-decoration: underline; color : #cdcaca;}
a.wmainmenu:hover{ font-family: verdana, arial, helvetica; font-size : 10px; text-decoration: underline; color : #fcff00; }
		

</style>
